idea开发flex 有动态模块的时候 编译报错

小白小霸王 发布于 2013/12/30 16:40
阅读 1K+
收藏 0



配置了运行时模块   就会有上面的错误! idea是最新的版本,sdk是4.6.0


有谁用过吗?  我不太喜欢flash builder





加载中
返回顶部
顶部